<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Centre Strips -->

  <LEDCentreStrip.label>LED中心带</LEDCentreStrip.label>
  <LEDCentreStrip.description>拖动并绘制您的LED条形图。</LEDCentreStrip.description>
  
  
  


  <!-- Corner Strips -->

  <LEDCornerStrip.label>角条</LEDCornerStrip.label>
  <LEDCornerStrip.description>一个小而高效的LED灯条，适合紧贴墙壁。</LEDCornerStrip.description>
  
  
  

  <LEDCornerStripCorner.label>弯曲角板</LEDCornerStripCorner.label>
  <LEDCornerStripCorner.description>一个小而高效的LED灯条适合紧贴在墙上弯曲。</LEDCornerStripCorner.description>
  
  
  


  <!-- Security LED Lights -->

  <LEDSecurityLamp.label>大功率LED阵列</LEDSecurityLamp.label>
  <LEDSecurityLamp.description>大功率阵列的LED用来照亮大面积。</LEDSecurityLamp.description>
  
  
  

  <LEDSpotLight.label>聚光灯</LEDSpotLight.label>
  <LEDSpotLight.description>大功率LED聚光灯，聚焦到大约45度的聚光灯。</LEDSpotLight.description>
  
  
  


  <!-- Hydroponics -->

  <LEDHydroponicsBasin.label>紫外灯水培箱</LEDHydroponicsBasin.label>
  <LEDHydroponicsBasin.description>在人工营养浴中快速生长植物，并使用紫外LED灯照明。需要保证电力；如果切断电源，植物就会死亡。</LEDHydroponicsBasin.description>
  
  


	 <!--<LEDCentreStrip_Blueprint.label>LED Centre Strip (blueprint)</LEDCentreStrip_Blueprint.label>--> 
	 <!--<LEDCentreStrip_Blueprint_Install.label>LED Centre Strip (blueprint)</LEDCentreStrip_Blueprint_Install.label>--> 
	 <!--<LEDCentreStrip_Frame.label>LED Centre Strip (building)</LEDCentreStrip_Frame.label>--> 
	 <!--<LEDCornerStrip_Blueprint.label>Corner Strip (blueprint)</LEDCornerStrip_Blueprint.label>--> 
	 <!--<LEDCornerStrip_Blueprint_Install.label>Corner Strip (blueprint)</LEDCornerStrip_Blueprint_Install.label>--> 
	 <!--<LEDCornerStrip_Frame.label>Corner Strip (building)</LEDCornerStrip_Frame.label>--> 
	 <!--<LEDCornerStripCorner_Blueprint.label>Corner Strip Bend (blueprint)</LEDCornerStripCorner_Blueprint.label>--> 
	 <!--<LEDCornerStripCorner_Blueprint_Install.label>Corner Strip Bend (blueprint)</LEDCornerStripCorner_Blueprint_Install.label>--> 
	 <!--<LEDCornerStripCorner_Frame.label>Corner Strip Bend (building)</LEDCornerStripCorner_Frame.label>--> 
	 <!--<LEDSecurityLamp_Blueprint.label>High Power Array (blueprint)</LEDSecurityLamp_Blueprint.label>--> 
	 <!--<LEDSecurityLamp_Blueprint_Install.label>High Power Array (blueprint)</LEDSecurityLamp_Blueprint_Install.label>--> 
	 <!--<LEDSecurityLamp_Frame.label>High Power Array (building)</LEDSecurityLamp_Frame.label>--> 
	 <!--<LEDSpotLight_Blueprint.label>Spot Light (blueprint)</LEDSpotLight_Blueprint.label>--> 
	 <!--<LEDSpotLight_Blueprint_Install.label>Spot Light (blueprint)</LEDSpotLight_Blueprint_Install.label>--> 
	 <!--<LEDSpotLight_Frame.label>Spot Light (building)</LEDSpotLight_Frame.label>--> 
	 <!--<LEDHydroponicsBasin_Blueprint.label>UV Hydroponics (blueprint)</LEDHydroponicsBasin_Blueprint.label>--> 
	 <!--<LEDHydroponicsBasin_Frame.label>UV Hydroponics (building)</LEDHydroponicsBasin_Frame.label>--> 
</LanguageData>